<div class="button-page">
  <app-card [title]="'Hello card'">
    <form class="md-float-material"> 
      <div class="input-group">
        <input type="text" class="form-control" placeholder="Choose Username">
        <span class="md-line"></span>
      </div>
      <div class="input-group">
        <select name="Country" class="form-control">
              <option value="">NOKIA-123</option>
              <option value="">NOKIA-BD</option>
              <option value="">NOKIA-JKT</option>
        </select>
        <span class="md-line"></span>
      </div>
      <div class="input-group">
        <input type="password" class="form-control" placeholder="Choose Password">
        <span class="md-line"></span>
      </div>
      <div class="input-group">
        <input type="password" class="form-control" placeholder="Confirm Password">
        <span class="md-line"></span>
      </div> 
   </form>
  </app-card>
</div>
